cpg_iteration_instance Struct Reference

## Data Fields

hdb_handle_t | handle
struct qb_list_head | list
struct qb_list_head | items_list_head
struct qb_list_head * | current_pointer

## Detailed Description

Definition at line 159 of file exec/cpg.c.

## Field Documentation

## current_pointer

struct qb_list_head* cpg_iteration_instance::current_pointer

Definition at line 163 of file exec/cpg.c.

## handle

hdb_handle_t cpg_iteration_instance::handle

Definition at line 160 of file exec/cpg.c.

## items_list_head

struct qb_list_head cpg_iteration_instance::items_list_head

Definition at line 160 of file exec/cpg.c.

## list

struct qb_list_head cpg_iteration_instance::list

Definition at line 160 of file exec/cpg.c.

The documentation for this struct was generated from the following file:

- exec/cpg.c